<?php
/*
* @package LabCMS
* @copyright (c) 2006 Alexander Levin aka Loki (loki_angel@mail.ru)
* @support http://labcms.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/
	$success=true;
	
	Db::i()->query("UPDATE ?_config SET `key`='title' WHERE `key`='site_name' AND module='core'");
	Db::i()->query("UPDATE ?_config SET `key`='description' WHERE `key`='site_desc' AND module='core'");
	Db::i()->query("UPDATE ?_config SET `key`='keywords' WHERE `key`='site_keywords' AND module='core'");
	Db::i()->query("INSERT INTO ?_config (module, `key`, `value`) SELECT 'core', 'site_name', `value` FROM ?_config WHERE `key`='title' AND module='core'");
	
	
